<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="Yahoo Go" group="Internet" checked="False">
    <Tip>This app allows you to view Yahoo's portal content and sync your Yahoo/Flickr data.</Tip>
    <Guid type="p">52159aaf-13cd-4ce0-8c33-e7d63b6bd5c6</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>2.0</AppVersion>
    <AppAuthorURL>http://mobile.yahoo.com/go</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
  </Item>
</Items>